Package org.eclipse.birt.report.engine.api.script.instance

# Interface IColumnInstance

public interface IColumnInstance

## Method Summary

Modifier and Type
Method
Description
`IScriptStyle`
`getStyle()`
Get the style of this column.
`String`
`getWidth()`
Get the width of this column.
`void`
`setWidth(String width)`
Set the width of this column.

## Method Details

### getStyle

IScriptStyle getStyle()
Get the style of this column.

### getWidth

String getWidth()
Get the width of this column.

### setWidth

void setWidth(String width)
Set the width of this column.